@charset "UTF-8";
/*==========*/
html {
	font-size: 15px;
	min-height: 100%;
	overflow: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
}

body {
  letter-spacing: 0.1em;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

/*================*/
h1 {
	padding: 8px 0 8px 0;
}
main {
	background: url(../png/bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.res-mainpic {
	width: 100%;
	height: auto;
	margin: 0 auto 6% auto;
	aspect-ratio: 1366 / 462;
	background: url(../pic/res-top.jpg) center / cover;
}
h2 {
	margin: 0 0 15px 0;
	color: #D9CAAF;
	font-weight: 500;
	text-align: center;
}
h3 {
	margin: 0 0 4% 0;
	color: #444444;
	font-weight: 500;
	text-align: center;
}
.res-text {
	width: 80%;
	margin: 0 auto 4% auto;
	padding: 0 10px 0 10px;
	line-height: 2.5;
	text-align: center;
}
.res-info{
	padding: 0 0 128px 0;
}
.res-info-table {
	width: 80%;
	margin: 0 auto 0 auto;
	border-top: 1px solid #DDD0B9;
	max-width: 900px;
}
.res-info-table tr {
	border-bottom: 1px solid #DDD0B9;
}
.res-info-table thead tr th,
.res-info-table tbody tr th {
	width: 21%;
	padding: 20px 20px 20px 15px;
	vertical-align: middle;
	text-align: center;
}
.res-info-table tr td {
	padding: 20px 0 20px 20px;
}
.res-tel {
}
.res-yoyakukakunin {
	text-align: center;
}
.res-yoyakukakunin a {
	display: block;
	width: 90%;
	padding: 20px 8px 20px 8px;
	background: #E0613E;
	color: #FFFFFF;
}
.res-yoyakuday {
	text-align: center;
}
.res-yoyakuday a {
	display: block;
	width: 90%;
	padding: 20px 8px 20px 8px;
	background: #A7BD50;
	color: #FFFFFF;
}
.res-yoyakuplan {
	text-align: center;
}
.res-yoyakuplan a {
	display: block;
	width: 90%;
	padding: 20px 8px 20px 8px;
	background: #DC9D3C;
	color: #FFFFFF;
}
.res-info-innertable {
	width: 90%;
	margin: 0 0 5px 0;
	table-layout: fixed;
}
.res-info-innertable thead tr th.res-left,
.res-info-innertable tbody tr th {
	width: 37%;
	padding: 18px 6% 18px 6%;
	background: #F8F5F0;
	border: 1px solid #E8DFD0;
}
.res-info-innertable thead tr th.res-right {
	width: 63%;
	padding: 18px 6% 18px 6%;
	background: #F8F5F0;
	border: 1px solid #E8DFD0;
}
.res-info-innertable tbody tr td {
	width: 63%;
	background: #FFFFFF;
	border: 1px solid #E8DFD0;
	text-align: center;
}
.res-chuki {
	width: 90%;
}
.res-akaji {
	color: #C4411D;
}
.res-info-pic img {
	width: 100%;
}

@media (max-width: 840px) {
	.res-text {
		text-align: left;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 12px;
	}
	.res-yoyakukakunin a,
	.res-yoyakuday a,
	.res-yoyakuplan a{
		width: 100%;
	}
	.res-info-innertable {
		width: 100%;
	}
	.res-info-innertable thead tr th,
	.res-info-innertable tbody tr th,
	.res-info-innertable tbody tr td {
		padding: 10px 3% 10px 3%;
	}
	.res-chuki {
		width: 100%;
	}
}

@media (max-width: 640px) {
	.res-info-table tbody tr th,
	.res-info-table tbody tr td {
		display: block;
		width: 100%;
	}
	.res-info-table tbody tr td {
		padding: 0 0 20px 0;
	}
	.res-info-table-title {
		font-weight: bold;
	}
	.res-tel {
		text-align: center;
	}
	.res-sp-l {
		width: 133px;
		margin: 0 auto 0 auto;
	}
	.res-sp-c {
		text-align: center;
	}
	.res-info-innertable {
		table-layout: auto;
	}
	.res-info-innertable thead tr th.res-left,
	.res-info-innertable thead tr th.res-right,
	.res-info-innertable tbody tr th,
	.res-info-innertable tbody tr td {
		display: table-cell;
		width: auto;
		padding: 10px 3% 10px 3%;
	}
}